@charset "utf-8";
/** orignal desert red colour: #C97954*/

body {
	background-color: #fff;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 15px;
	color: #515151;
}

/* additional styles from original website */
.parHeading1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #EBA03A;
	border-bottom: 1px;
	border-bottom-color: #EBA03A;
	margin-bottom: 24px;
	}

.parParagraph {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	margin: 0 0 20px 0;
}

#nav-bar{
	text-align: center;
}

#nav-menu{

    font-size: 16px;
	display: inline-table;
}

#nav-menu:after {
	content: "";
	clear: both;
	display: block;
}

#nav-menu li {
	border-bottom: 1px solid rgba(0,0,0,0);
}
	#nav-menu li:hover {
		background: #C97954;
		border-bottom: 1px solid #666;
	}
		#nav-menu li:hover a {
			color: #fff;
		}

	#nav-menu li a {
		display: block;
		padding: 12px;
		color: #333;
		text-decoration: none;
		font-weight: 300;
	}

	#nav-menu li.orange {
		background: #C97954;
		border-bottom: 1px solid #666;
	}

	#nav-menu li.orange, #nav-menu li.orange:hover > ul li a {
		/**color: #ffffff;*/
	}

	#nav-menu li.orange .dropdown-menu a{
		color: #333
	}

	#nav-menu li:hover > ul {
    	display: block;
	}

	#nav-menu li:hover > ul li a{
		padding: 6px 12px;
	    font-size: 13px;
	    color: #222;
	}

	.dropdown-menu{
		background: #eee;
		border-radius: 0px; padding: 0;
		position: absolute;
		top: 100%;
		display: none;
		float: none;
		left: initial;
		margin: 0px;
	}
		.dropdown-menu li {
		float: none;
		border-bottom: 1px solid #575f6a;
		position: relative;
		display: block;
		}
		.dropdown-menu li a {
			padding: 10px 12px;
			color: #fff;
		}
			#nav-menu .dropdown-menu li a:hover {
				background: #C97954;
				color: #eee;
			}

ul {
	margin: 0 0 0 0 0;
	padding-left: 40px;
	display: block;
	list-style-type: disc;
}

header ul {
	list-style-type: none;
}

.disclaimer {
	font-family: arial, helvetica, sans-serif;
	line-height: 1.2;
}
/* end of additional styles */

a {
	text-decoration: none;
	color: #515151;
	cursor: pointer;
}
	a:hover {
		color: #C97954;
		text-decoration: none;
	}


header {
	/**border-top: 28px solid #eea849;**/
	padding: 0 0 5px 0;
}

#headLogo {
	text-align: center;
	background: url("http://lichingyew.com/sukyo-mahikari-oceania/img/logo_jp.png") 10px 10px no-repeat;
	padding: 20px 0 0 0;
}

#headLogo img{

}

nav ul {
	text-align: center;
	line-height: 2;
}
	nav ul li {
		display: inline-block;
	}
		nav ul li a {
			display: block;
		}

#contents {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

footer {
	background-color: #C97954;
	border-top: 25px solid #ECCFC2;
	min-width: 960px;
}

#footerIn {
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0px 20px 0px;
}
.iconGohonzan {
	position: absolute;
	top: -68px;
	left: 434px;
}

#address {
	margin: 20px 0;
}
address {
	font-style: normal;
	color: #fff;
}

small {
	font-size: 11px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}